// Code generated by github.com/atombender/go-jsonschema, DO NOT EDIT.

package frames

// Frame to enable or disable relays.
type SetRelaysSchemaJson struct {
	// Enable/disable 2m band filter power supply.
	Filter2M *bool `json:"filter2m,omitempty" yaml:"filter2m,omitempty" mapstructure:"filter2m,omitempty"`

	// Enable/disable 70cm band filter power supply.
	Filter70Cm *bool `json:"filter70cm,omitempty" yaml:"filter70cm,omitempty" mapstructure:"filter70cm,omitempty"`

	// Enable/disable rotator power supply.
	Rotator *bool `json:"rotator,omitempty" yaml:"rotator,omitempty" mapstructure:"rotator,omitempty"`
}
